h1.big-label{
    text-align: center;
    position: relative;
    padding-bottom: 11px;
    margin-bottom: 90px;
    margin-top: 50px;
}

h1.big-label:after{
    content: '';
	background-color: #B99E91;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 88px;
	height: 1px;
	transform: translate(-50%, 0);
}

h2 {
			color: #2A2C31 !important;
			padding-bottom: 12px;
			margin-bottom: 36px;
			position: relative;
			font-size: 26px !important;;
		}

		h2.with-border {
			color: #2A2C31;
			padding-bottom: 12px;
			margin-bottom: 36px;
			position: relative;
			font-size: 26px;
		}

		h2.with-border::after {
			content: '';
			background-color: #B99E91;
			position: absolute;
			bottom: 0;
			left: 0;
			width: 88px;
			height: 1px;
		}

		p {
			color: #505259;
			font-size: 16px;
			line-height: 27px;
			font-weight: 400;
		}

		a.more {
			font-size: 16px;
			color: #fff !important;
			font-weight: 500 !important;
			background-color: #B99E91;
			padding: 9px 38px;
			text-decoration: none;
			margin-right: 24px;
			margin-bottom: 24px;
    text-transform: inherit !important;
		}

		a.white {
			font-size: 16px;
			color: #B99E91 !important;;
			font-weight: 500 !important;
			background-color: #fff ;
			border: 1px solid #B99E91;
			padding: 9px 38px;
			text-decoration: none;
			margin-bottom: 24px;
    text-transform: inherit !important;
		}

		 .btns {
			display: flex;
			align-items: center;
			margin-top: 36px;
			flex-wrap: wrap;
		}

p.small{
 font-size: 14px;
}

.page-index .fullpage-wrapper .section:last-child{
    background-color: red;
}


.section:not(:first-child){
			padding: 86px 0 !important;
		}
		
		p.big{
font-size: 18px;
margin-bottom: 28px;
text-align: center;
margin-top: 60px;
}

.top-header{
height: 80vh;
width: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.aside .iai-search{
    min-height: unset !important;
}


.row:not(:first-child){
    margin-top: 86px;
}

a.simple-btn{
        font-size: 16px;
    color: #fff !important;
    font-weight: 500 !important;
    background-color: #B99E91;
    padding: 9px 38px;
    text-decoration: none;
    text-transform: inherit !important;
    display: inline-block;
}

.see-more-apart{
    background: #FFFFFF;
box-shadow: 0px 3px 18px rgba(0, 0, 0, 0.12);
padding: 28px 34px;
display: flex;
align-items: center;
justify-content: space-between;

}

.see-more-apart h2{
    margin-bottom: 16px !important;
}

.page-offers h1:after{
    content: none;
}

.page-offers h1{
        text-align: left;
    margin-bottom: 10px;
    margin-top: 0px;
}

.see-more-apart .left-side{
    width: 70%;
}


.boxy{
display: flex;
flex-wrap: wrap;
}

.box{
flex: 1 0 21%;
}

.box.text{
padding: 40px 38px;
}

.box.text p:first-child{
font-weight: 600;
color: #2A2C31;
}


.boxiki{
    
}

.container.dla-boxow{
    max-width: unset !important;
    padding: 0px !important;
}


.home-more {
			text-align: center;
		}

h3.see-more{
display: flex;
flex-direction: column;
align-items: center;
margin-top: 60px;
cursor: pointer;
}


.ciemny-row{
    position: relative;
    margin-top: 0px !important;
}

.ciemny-row:after{
    background-color: #EBE6E0 !important;
    content: '';
    width: 200vw;
    height: 100%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    left: -100%;
}

.page-txt footer{
    margin-top: 88px;
}

.page-news{
    /*padding-top: 0px !important;*/
}

.page-news .imgs{
    display: flex;
  flex-wrap: wrap;
  justify-content: center;
      margin: 62px 0;
}

.page-news .imgs img{
    margin: 12px;
    max-width: 227px;
    width: 100%;
}

.date-news{
    display: none;
}

.page-news .cms.row.smaller-width{
    max-width: 784px;
    margin: 0 auto;
    width: 100%;
}

.page-news iframe{
    max-width: 784px;
    margin: 0 auto;
    width: 100%;
    display: block;
}

.news-item.col-md-6.col-12 div{
    display: flex;
    flex-direction: column;
}

.news-item.col-md-6.col-12 h4{
    text-align: center;
    font-weight: 600;
}


.news-item.col-md-6.col-12{
    box-shadow: 0px 3px 18px rgba(0, 0, 0, 0.12);
    padding: 20px 0;
}

.news-item.col-md-6.col-12 p:last-child{
    padding: 0 20px;
}

.news-item.col-md-6.col-12 h4 a{
    color: #000;
}

.news-item.col-md-6.col-12 div a.more-news{
    display: none;
}

.news-item div .news-date{
    display: none;
}

.page-contact a{
    color: #000;
}

.page-contact a:hover{
    color: #B99E91 !important;
}

div.news-container:before{
    background-color: #fff;
}

.ikonki .amenities_list{
    list-style: none;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
    display: grid;
    grid-template-columns: 1fr;
   }
   
.ikonki .amenities_list>li{
        display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    text-align: left;
    font-size: 14px;
    margin-bottom: 15px;
    width: 100%;
    max-width: 100%;
}

.ikonki .amenities_list li span{
    display: inline-block;
    padding: 0 15px;
    vertical-align: middle;
}

.ikonki .amenities_list li span:first-child{
        width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid var(--bordercolor);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.ikonki svg{
        max-height: 20px;
}

@media (min-width: 757px){
.ikonki .amenities_list>li {
    position: relative;
    padding: 0 0 20px;
    margin: 0 0 0 -1px;
}

.ikonki .amenities_list {
    grid-template-columns: 1fr 1fr;
}
    
}

@media (min-width: 979px){
    .page-news header .menu-wrapper.clean{
        /*box-shadow: none;*/
        background-color: #fff !important;
    }
    
    
    .page-news .clean .navbar-nav .nav-link{
        color: #000;
    }
    
    .ikonki .amenities_list{
        grid-template-columns: 1fr 1fr 1fr;
   }
    
    /*.page-news .clean .navbar-brand img{
            filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(71deg) brightness(500%) contrast(103%);
    }*/
}

@media(min-width: 1200px){
   .ikonki .amenities_list{
        grid-template-columns: 1fr 1fr 1fr 1fr;
   }
}


@media(max-width: 979px){
    
    .portale{
        flex-direction: column;
        align-items: center;
    }
    .portale a:first-child{
        margin-right: 0px !important;
    }
.see-more-apart{
    flex-direction: column;
    padding: 20px;
}

.see-more-apart .left-side{
    width: 100%;
    margin-bottom: 20px;
}

.row.boxiki{
    display: none;
}

.ciemny-row:first-child{
    margin-top: 86px !important;
}

.mmore{
    margin-bottom: 86px;
}

.page-txt .cms-gfx{
    order: 2;
}
    
}